	@font-face {
		font-family: 'TitilliumText22LLight';
		src: url('font/TitilliumText22L002-webfont.eot');
		src: url('font/TitilliumText22L002-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
			url('font/TitilliumText22L002-webfont.woff') format('woff'),
			url('font/TitilliumText22L002-webfont.ttf') format('truetype'),
			url('font/TitilliumText22L002-webfont.svg#TitilliumText22LLight') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'TitilliumText22LRegular';
		src: url('font/TitilliumText22L003-webfont.eot');
		src: url('font/TitilliumText22L003-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
			url('font/TitilliumText22L003-webfont.woff') format('woff'),
			url('font/TitilliumText22L003-webfont.ttf') format('truetype'),
			url('font/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'TitilliumText22LBold';
		src: url('font/TitilliumText22L005-webfont.eot');
		src: url('font/TitilliumText22L005-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
			url('font/TitilliumText22L005-webfont.woff') format('woff'),
			url('font/TitilliumText22L005-webfont.ttf') format('truetype'),
			url('font/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	@font-face {
		font-family: 'BebasNeueRegular';
		src: url('font/BebasNeue-webfont.eot');
		src: url('font/BebasNeue-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
			url('font/BebasNeue-webfont.woff') format('woff'),
			url('font/BebasNeue-webfont.ttf') format('truetype'),
			url('font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	/* General */
	header, nav, article, footer, address {
	    display: block;
	}
	a {text-decoration: none;}
	img {border:0;}
	body {background-color: black;}
	html {}
	h2, h3, ol {font-family: 'Helvetica',sans-serif;}
	h2 {font-size: 22px;padding: 6px 0;padding-top: 11px;}
	h3 {font-size: 18px;padding: 6px 0;}
	ol {list-style-position: inside;padding:10px 0; }
	iframe{ border: none !important; min-width: 100%; min-height: 460px; }
	/* Header */
	header {background-color: white;height: 455px;width: 100%;overflow: hidden;}
	header ul {list-style: none;}
	header li {display: inline;padding: 3px 10px;}
	#header_body {height: 455px;}

	/* Header Bar */
	#header_bar_bg {position:absolute;z-index:5;height:68px;top:0; background-color: black; width: 100%; left: 0; right: 0; min-width: 960px;}
	#header_bar {position:absolute;z-index:6;height:115px;width: 940px;}
	#logo div, #court_nav div {position:relative;z-index:6;}
	#logo {height: 115px;}

	#court_nav {height:60px;font-family:'Helvetica',sans-serif;font-size:12px;font-weight: bold;}
	#court_nav div {position:relative;bottom:0;margin-top:30px;color:#999;text-align: right}
	#court_nav a {color: #999}
	#court_nav a:hover {color:white}

	/* Header Image */
	#header_image, #header_image_left_shade, #header_image_right_shade {height: 387px}
	#header_image {position:absolute;top:68px;width:960px}
	#header_image_left_shade, #header_image_right_shade {width: 70px;position:absolute;z-index:3;}
	#header_image_left_shade {float:left;left:0;}
	#header_image_right_shade {float:right;right:0;}
	#header_image > img {position:absolute;left:0;}

	#slider_wrapper {position:absolute;left:0;height:387px;width:960px;}

	#logo_print_div,#app_logo_print   {visibility: hidden;display:none;}

	/* Nav */
	#nav_wrapper {position:absolute;height:48px;z-index:6;top:407px;-pie-background:rgba(240,225,0,0.8);background-color:rgba(240,225,0,0.8);width: 100%; left: 0;min-width:960px;behavior: url(../javascript/pie.htc);}
	nav {text-align: center;font-family:'TitilliumText22LRegular','Helvetica',sans-serif;font-size:20px;}
	nav ul {padding-top: 16px;color:white;}
	nav a {color: white;text-shadow: 0px 0px 4px #000, 0px 0px 2px #000;}
	nav a:hover {text-decoration: underline;color: white;}

	/* Alternate Mast Head */
	.mast #header_image, .mast #header_image_left_shade, .mast #header_image_right_shade {height:300px !important;}
	.mast #nav_wrapper {top:320px;}
	.mast {background: url('../images/header_bg_alt.jpg') left top repeat-x white !important;height:368px !important;}
	.mast #header_body {background: url('../images/header_bg_alt.jpg') left top repeat-x white !important;height: 368px !important;}



	/* */

	#controls {left:50%;margin-left:-40px;text-align:center;z-index:6;position:absolute;bottom:60px;font-size:12px;text-shadow: 0 0 3px #000000, 0 0 2px #000000;}
	#controls a  {float:left;display:block;width:22px;height:22px; background: url('../images/bullets.png') top left no-repeat;}
	#controls a:hover {background-position: 0 -22px;}

	.pager-active {background-position: 0 -22px !important;}

	.pager {position: relative}
	.pager span {
		color:#fff;
		text-shadow:0 0 4px #000, 0 0 2px #000000;
		font-size:75px;
		line-height: 70px;

		position:absolute;
		width:400px;top:105px;right:55px;
		text-align:center;
		font-family:'BebasNeueRegular';
		z-index: 5;
		height: 150px;
		}
		.pager a {color: white;}
	.pager a:hover {color:yellow;}
	.black_overlay {width:632px;height:354px;position:absolute;left:328px;top:34px;}

	.front_page h2 {font-weight:normal;font-size: 30px;font-family:'BebasNeueRegular','Helvetica',sans-serif;padding-bottom:5px;border-bottom:1px solid #333;}

	/* Body */
	section {background-color: white;z-index:5;padding-bottom:55px;}
	#content {padding-top: 20px;color:#333;padding-bottom: 20px;}

	/* Footer */
	footer {background-color: black;color:white;position:relative;z-index:5;width: 100%;font-size:13px;}
	#footer_logo {position:relative;z-index:6;height:0px;}
	#footer_logo img {position: absolute; top:-57px;}
	#footer_links {position:relative;padding-top: 25px;}

	footer h2  {font-size:16px;font-weight:normal;padding-bottom: 10px;font-family:'TitilliumText22LBold','Helvetica',sans-serif;}
	footer ul {list-style: none;font-family:'TitilliumText22LLight','Helvetica',sans-serif;}
	footer li {padding-top: 10px;}
	footer li:last-child {padding-bottom:10px;}
	footer li:first-child {padding-top:0;}
	footer a {color:white;}
	footer a:hover {color:yellow}

	#app_logo {text-align: center;}
	#app_logo {padding-top: 50px;}

	.copy {color: #999;text-align: center;margin-bottom:20px;margin-top: 20px}
	.copy ul {list-style: none;font-family: 'Helvetica', sans-serif;font-size:12px}
	.copy li {display: inline;padding: 3px 10px;}
	.copy a {color: #999;font-size:14px; font-family:'TitilliumText22LBold','Helvetica',sans-serif;}
	.copy a:hover {text-decoration:underline; color: #fff;}

	#content h1 {font-weight:normal;font-size: 30px;font-family:'BebasNeueRegular','Helvetica',sans-serif;padding-bottom:5px;border-bottom:1px solid #333;}
	#content h3{text-transform: uppercase;}
	#content p {font-family: 'Helvetica', sans-serif;line-height: 22px;font-size: 16px;font-weight: normal;padding: 10px 0;}
	#content blockquote {margin-top:10px;margin-bottom:10px;text-align:center;font-family:'TitilliumText22LBold','Helvetica',sans-serif;font-size:36px;font-style: italic;line-height: 40px;}
	#content a {text-decoration: underline;color:#333;}
	#content a:hover {color:black; text-decoration: none;}
	#content li {padding: 3px 0;}
	#content ul{padding:10px 0;list-style-position: outside; font-family: "Helvetica",sans-serif;}
	#content img {border:1px solid #444;}
	#inner_content ul {margin-left: 40px;}
	#inner_content li {line-height: 19px;}

	#child_nav > ul {list-style:none;padding: 10px 0;font-size: 24px;font-family:'TitilliumText22LBold','Helvetica',sans-serif !important;font-size: 16px;}
	#child_nav li {padding-bottom: 10px;}
	#child_nav a {color:#333;font-size: 18px;text-decoration: none !important;}
	#child_nav a:hover {text-decoration: underline !important; font-weight: normal !important;}

	/* Section Bar */
	.section_highlight {height:233px;margin-bottom:20px;}
	.section_highlight span {padding-left: 10px}
	.section_highlight img {vertical-align: top;border:none !important;}
	.section_highlight a:hover img {opacity: 0.8}
	.section_highlight a {color: white}
	.section_highlight a:hover {text-decoration: underline;}
	.section_image {border:1px solid #333;width:298px;position:relative;height:223px;z-index:4}
	.section_bar {color:white;text-shadow: 0px 0px 4px rgba(0,0,0,1), 0 0 2px #000000;position: absolute;bottom:0;height:32px;font-size: 24px;font-family:'TitilliumText22LRegular','Helvetica',sans-serif;width:100%;background-color:rgba(240,225,0,0.8);padding-top:12px;
		-pie-background:rgba(240,225,0,0.8);
		behavior: url(../javascript/pie.htc);z-index:6}
	.section_bar a {text-decoration: none !important; color:#fff !important;}
	.section_bar a:hover {text-decoration: underline !important}

	/* Helpers */
	.button {float:right;width:121px;height:32px;background: url('../images/button.jpg') top left no-repeat;display:block}
	.button:hover {background-position: 0 -32px}
	.materials_testing_button {height:90px;width:365px;display:block;margin:auto;margin-top:20px;}
	.materials_testing_button img {border:none !important;}


/* Internet Explorer Style */
.ie7 #nav_wrapper span , .ie8 #nav_wrapper span, .ie9 #nav_wrapper span {padding-right: 2px;}
.ie7 #nav_wrapper a, .ie8 #nav_wrapper a, .ie9 #nav_wrapper a {text-shadow:0 0 4px #000, 0 0 2px #000000;
	display:inline-block;position: relative; top:-2px;
	filter: progid:DXImageTransform.Microsoft.Glow(color=9e901f,strength=3);
}
.ie7 .section_bar a, .ie8 .section_bar a, .ie9 .section_bar a {
	text-shadow:0 0 4px #000, 0 0 2px #000000;
	display:block;position: absolute;top:3px;left:5px;
	filter: progid:DXImageTransform.Microsoft.Glow(color=9e901f,strength=3);
}
.ie7 .pager span, .ie8 .pager span, .ie9 .pager span {text-shadow:0 0 4px #000, 0 0 2px #000000;display:block;position: absolute;
	filter: progid:DXImageTransform.Microsoft.Glow(color=000000,strength=4) !important;
}
.ie7 nav ul, .ie8 nav ul, .ie9 nav ul {padding-top: 10px}

.ie8 .section_bar {left:1px;}
.ie8 #nav_wrapper a {top:0;}

.ie7 .section_highlight img {z-index:3;position: relative;}
.ie7 .section_bar {z-index:4;position: relative;top:-44px;left:1px;}
.ie7 .section_bar a {z-index:5;position: absolute;}


form .clearfix {
  margin-bottom: 18px !important;
  zoom: 1;
}
form .clearfix:before, form .clearfix:after {
  display: table !important;
  content: "" !important;
  zoom: 1 !important;
  *display: inline !important;
}
form .clearfix {height: auto !important;width:auto !important;overflow: visible !important;visibility: visible !important;}
form .clearfix:after {
  clear: both !important;
}
form div.clearfix.error {
  background: #fae5e3;
  padding: 10px 0;
  margin: -10px 0 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
form div.clearfix.error > label, form div.clearfix.error span.help-inline, form div.clearfix.error span.help-block {
  color: #9d261d;
}
form div.clearfix.error input, form div.clearfix.error textarea {
  border-color: #c87872;
  -webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  -moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}
form div.clearfix.error input:focus, form div.clearfix.error textarea:focus {
  border-color: #b9554d;
  -webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
  -moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
  box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
}
form div.clearfix.error .input-prepend span.add-on, form div.clearfix.error .input-append span.add-on {
  background: #f4c8c5;
  border-color: #c87872;
  color: #b9554d;
}
.form-stacked .clearfix {
  margin-bottom: 9px;
}
.form-stacked .clearfix div.input {
  margin-left: 0;
}
.form-stacked div.clearfix.error {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-top: 0;
  margin-left: -10px;
}

label small {color: #999 !important}

